
Redmine - Feature #6065

Display/add/remove watchers that are non-members on a project

2010-08-06 19:19 - Patrick Cummins

Status: Closed Start date: 2010-08-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I don't see a request for this yet, but it would be very useful for keeping additional users informed without having to send them an

email asking to "goto this ticket and press *watch"

Related issues:

Is duplicate of Redmine - Feature #5159: Ability to add Non-Member watchers t... Closed 2010-03-23

History

#1 - 2010-08-06 21:53 - Terence Mill

+1

#2 - 2010-09-13 20:39 - Eric Seigne

Hello, it's done in #6226

#3 - 2012-01-09 19:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #5159 which is implemented in r8592.
